Bug 63926 - Faulty condrestart in /etc/rc.d/init.d/postfix
Faulty condrestart in /etc/rc.d/init.d/postfix
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: postfix (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 00:25 EDT by Bill Crawford
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-22 00:26:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Crawford 2002-04-22 00:25:58 EDT
Description of Problem:
 127:postfix                warning: /etc/postfix/main.cf created as
/etc/postfix/main.cf.rpmnew
warning: /etc/rc.d/init.d/postfix saved as /etc/rc.d/init.d/postfix.rpmsave
########################################### [ 93%]
/etc/init.d/postfix: restart: command not found

Needs to either have a restart () { ... } added, or the "restart" changed to {
stop; start; }
Comment 1 Chris Ricker 2002-06-09 18:58:12 EDT
RHL 7.3 fixes this

Note You need to log in before you can comment on or make changes to this bug.